recovery:
  state:
    round: 304
    hash: "7fd53d631835461358091d7125dd78e072583650cb471ae4365c106bfe88c0d7c874e5089a00d156b831e6e5a1027acf"
    timestamp: "2025-11-14T05:48:35.572812Z"
  bootstrap: null
  package: null
  stream: null
